*{
    padding: 0;
    margin: 0;
}
.container{
    text-align: center;
    max-width: 960px;
    padding: 15px 30px 0 30px;
    margin: 0 auto;
}
.success-page__title {
    font-size: 36px;
    line-height: 44px;
    color: #313e47;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-family: Arial, serif;
}
.container p{
    margin: 25px auto;
}
.container a{
    color: #006fdd;
    font-weight: bold;
}